
QGIS Application - Bug report #19800

Undesired text box next to map canvas cursor

2018-09-09 10:05 PM - Charles Clancy

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:3.2 Regression?: No

Operating System: Win 7 x 64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27625

Description

A small white text box recently appeared next to my cursor. I don't know what action caused it to appear, and I can't seem to get rid of it.

The text inside the box doesn't relate to any layers in the map. In the picture attached the value in the box is not a valid elevation.

What caused this and how do I suppress it?

History

#1 - 2018-09-10 01:12 AM - Nyall Dawson

- Status changed from Open to Closed

You've turned on the "map tips" option -- look in the toolbars for the tips action and unselect it. (For user assistance like this gis.stackexchange.com is more

appropriate)

#2 - 2018-09-10 10:32 AM - Giovanni Manghi

- Resolution set to invalid
